* { margin: 0; padding: 0;}
body { text-align: left; font-family:  Helvetica, Verdana, Arial, sans-serif;  }
div { font-size: 12px; }
img { border: 0; }
ul { list-style: none; margin: 0; padding: 0px; }
a, a:active { text-decoration: none; background-color: inherit; color: #18507C; }
a:visited { text-decoration: none; background-color: inherit; color: #18507C; }
a:hover { text-decoration: none; background-color: inherit; color: #0C9FD5; }

.sub div#contentbtm {clear: both;height: 100px;	padding: 5px 0px 0px;}

.sub div#content {width: 940px;margin: 8px auto 0.4em auto;padding: 0px; border:1px #C4CDE0 solid; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;}

.sub div#contenttop {width:940px; height: 40px;margin: 0px 0px 12px; border:1px solid #E2D397;background: transparent;-webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;}

div#content { width: 950px;background: #F1F2F6 repeat-y center top; }

div#header {position:relative; clear: both; width: 940px; height: 130px; margin: 0 auto;  }
.accessibility, hr {  top: -999em; left: -999em;}

#headright{width:520px; float:right;}
#headleft{width:370px; float:left;}
#sid-judul{position:relative;left:5px;top:13px;font-size: 22px;color:#204C88; font-weight: bold; }
#sid-info{position:relative;left:5px;top:12px;font-size: 16px;color:#204C88; font-weight: bold;}
#sid-moto{position:relative;left:5px;top:9px;font-size: 16px;color:#204C88;font-weight: bold;}
#sid-alamat{position:relative;left:5px;top:9px;font-size: 12px;color:#204C88;}
#sid-logo{float:left;margin-top:10px;margin-left:10px;}
#sid-logo img{ width:100px; height:100px;}

#menu_vert { position:relative; right:10px; top:5px; width:520px;height:30px;border:1px #ddd solid; background:#204C88;-webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;}

.sub #menu_vert {margin: 0px 0px 0px 5px;}

#menuwrapper {	float:left;}

#mainmenu { float:left; width:930px;height:30px;margin-bottom:15px;border:1px #5898D8 solid; background:#204C88;-webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;}

.sub #mainmenu {margin-bottom: 15px;margin-left:5px;}

#mainmenuget {	float:left;	}

/* 'color font sidebar' */
#sidebar {margin-top:5px; width:590px; float: right; position: relative;-webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;}

.block {display:block;float: right;margin-left: 5px; margin-top: 5px; margin-bottom:5px;  width:300px; height:auto; max-height:350px;overflow: auto; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px; background:#FFFFFF;padding: 0px 0px 5px 10px; border: 1px solid #cecece;margin-right: 15px;}

.block2 {float: right;margin-left: 5px; margin-top: 5px; margin-bottom:5px;  width:300px; height:auto; max-height:350px;overflow: auto; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px; background:#FFFFFF;padding: 0px 0px 5px 10px; border: 1px solid #cecece;margin-right: 15px;}

.block h1 {margin:5px 5px 5px 0px;}
.block .isi {margin:5px 5px 5px 0px;}


div#sidebar {width: 300px; display: block;  background:transparent;}

div#sidebar blog {width: 280px;display: block; margin-top: 5px; margin-bottom:5px; padding: 0 0 5px; border: 1px solid #cecece;margin-right: 15px; }

.bright {float:right;}
.bleft {float:left;}
.blog #sidebarbtm {height: auto;margin: 5px;}

.blog2{float:left;width:150px;height: auto;margin:5px 0px;}

div.cycled{width:620px;}

div#sidebar h1{
font-size:14px;
display:block;
background:#204C88;
height:20px;
margin-top:5px;
padding-top:5px;
padding-left:5px;
color:#fff;
border:1px solid #204C88;
}

div#main {margin-left: 15px;margin-right: 260px;}
div#main.Home{width:620px; height:700px;}
div#main.blog {	margin-left: 15px;margin-right: 260px;}

div#main.wide {	margin-left: 15px;margin-right: 15px;padding-top: 8px;}

div#foot {clear: both;background: #204C88;}

div#footer {clear: both;margin: 0 auto;color: #fff;}

div#footer p {font-size: 0.8em;	padding-top: 0.7em;padding-bottom: 0.3em;	text-align: center;margin: 0;}

div#footer p a {color: #fff;}

div.clearboth {	clear: both;}


#front{width:900px;height:98px;padding: 1em; margin-left: 7px;margin-bottom: 1em; border:1px solid #B4BBCD;-webkit-border-radius: 7px; -moz-border-radius: 7px;border-radius: 7px;background:#FFFFFF;}

div.contentfront{border: 1px solid #E5E7EB;float: left;padding: 1em;margin-left:3px;margin-top:3px;margin-bottom: 1em;position: relative;background:#F1F3F8;}
div.contentfront.nobig{width:203px; height:110px;}

.sub div#contentfront {clear: both;height: 181px;	padding: 20px 0px 0px;background: url(../css/bottom.png) no-repeat center bottom;}

tr.komentar{
line-height:18px;
color:#333;
font-size: 12px ;
vertical-align: top;
font-family: sans-serif;
}

.kom-box{
margin: 4px 0px;
padding:5px;
line-height:18px;
color:#333;
font-size: 12px ;
font-family: sans-serif;
border-bottom:1px solid #111;
background-color:#efeff9;
}

.art-spacer{
margin: 4px 0px 20px 0px;
padding:5px 0px;
line-height:15px;
border-bottom:1px dotted #111;
}

.title  h2 a:hover  {
color: #333;
background-color: transparent;
}
.title{
margin: 3px 0px;
padding: 0px 0px;

}
.title label{
color:#997111;
font-size: 12px ;
font-family:  Arial, sans-serif;
}
.title label.owner{
color:#da5501;
font-size: 12px ;
font-weight:bold;
font-family: sans-serif;
}
.title  h2 {
margin: 0px 0px;
font-size: 14px ;
line-height: 1.2em;
font-weight:bold;
text-align:left;
text-align:top;

max-height:37px;
 overflow:hidden;

}

.entry img{
margin:0px 0px 0px 0px;
max-width:590px;
width:250px;
height:160px;
}

.entry img.head{
margin:0px 0px 0px 0px;
max-width:590px;
width:560px;
height:300px;
border: 1px solid #D9D9D9;
-webkit-border-radius: 2px; 
-moz-border-radius: 2px;
border-radius: 2px;
}

.entry {
margin:0px 0px;
padding: 0px 0px ;
}
.entry a:link,
.entry a:visited {
color:#1779BE;
}
.entry a:hover {
color:#196496;
background-color: transparent;
}
.entry ul, .entry ol{
margin: .4em 0 1em;
}
.entry ul li, .entry ol li{
list-style-position:outside;
margin-left: 1.6em;
}
.entry p{
color:#060000;
margin:0px 0px 20px 0px;
padding:0px 0px;
font-size:12px;
line-height:16px;
}
.entry img{
	border:2px solid #cc7755;-webkit-border-radius: 2px; -moz-border-radius: 2px;border-radius: 2px;
}
.post-info {
line-height: 1em;
font-size:12px;
margin: 3px 3px 3px 3px;

}

div.featured{border: 1px dotted #ccc;width: 200px;float: left;padding: 0.5em;margin: .5em  14px 0.5em 0px;margin-bottom: 1em;position: relative;}

div.featured_feature {width:90px;height:40px;}

div.themes {border: 1px solid #B4BBCD; background:#FFFFFF; width:240px;padding: 1em;margin: .5em  14px 0.5em 0px;margin-bottom: 1em; float: left; position: relative;}

div.themes.nobig{width:560px;-webkit-border-radius: 7px; -moz-border-radius: 7px;border-radius: 7px; min-height:180px; max-height:220px;overflow:hidden;}

div.new-artikel{float:left;width:575px;background:#204C88; height:26px;padding: 2px 5px;}
div.new-artikel h1{color:#ffffff;font-size:16px;line-height:22px;}

div.themes.nobig3{width:260px;-webkit-border-radius: 7px; -moz-border-radius: 7px;border-radius: 7px; max-height:320px;overflow:hidden;}
div.themes.nobig4{width:560px;-webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px; display:block;}
div.themes.nobig2{width:560px;-webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px; max-height:360px;overflow:hidden;}
div.themes.bigfull{width:880px;-webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;}
div.themesdetail {border: 1px dotted #ccc;width: 100%;float: left;position: relative;}

div.themes_thumbnail {width: 255px;height:180px;border: 1px solid #E5E7EB; background:#F1F3F8;}

div.themes_thumbnail img {width: 100%;text-align: center;}
div.themes hr {display: block;clear: left;margin: -0.66em 0;visibility: hidden;}

div.themes .comments {clear: both;width: 90%;float: left;}

div.pageoverflow {clear: left;overflow: hidden;padding-top: 1px;width: auto;}

.widget ul, .widget .xoxo, .widget ol {
margin: 0 0 0 0.1em;
padding: 0;
}

.widget li {
margin: 6px 5px;
padding: 2px;
}

.entry-title{
font-weight: 100;
}

.entry-thumbnail{
float: left;
border: 1px solid #CCC;
margin: 0 10px 0 0;
background: #FFF;
padding: 2px;
line-height: 1;
border-radius:7px;
}

.clearfix{
padding: 2px;
list-style-type: none;
}